from __future__ import absolute_import, unicode_literals

from celery import shared_task
from celery.utils.log import get_task_logger

from networkmap.api import update_connections_model_data

_log = get_task_logger(__name__)


@shared_task()
def update_auto_network_map_data():
    update_connections_model_data()
